<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <stroke android:width="10dp" android:color="#6A1B02" />
    <corners android:radius="300dp" />
    <solid android:color="#FF5722" />
</shape>